Subject: Update October Prelim Actualization
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 03:24:00 -0700 (PDT)

This is the latest:

*10/1/00-10/11/00 have been set to "A."
*10/12/00-10/20/00 have been allocated and transferred to oracle.
(Need to do some manual work with Grid and Wheeling before setting to "A", should take 1/2 day tomorrow)
*Created the allocation records for 10/21/00-10/31/00
(Need to transfer to oracle and Set to A)

I put in 7.5 hours today and tried really hard to wrap October up tonight.  I ran into some manual adjustments that took longer to research than I anticipated.  
We're still on tract for getting October out this week.  I'll stay as long as I physically can tomorrow to complete it.  The only reason I'm leaving now is because I'm getting really tired and I want to cherish the Lakers win (smile).

I will give you another update at the Staff meeting tomorrow.

Donna